package cn.org.bjca.trust.push.db

import androidx.room.Database
import androidx.room.RoomDatabase
import cn.org.bjca.trust.push.db.device.Device
import cn.org.bjca.trust.push.db.device.DeviceDao

@Database(entities = [Device::class], version = 1)
abstract class PushDatabase : RoomDatabase() {
    abstract fun deviceDao(): DeviceDao
}
